<configuration>
    <switches>
        <!--
        Console = 0,
        Debug = 1
        FileStream = 2 (modulename.trace written to %temp%)
        -->
        <switch name="TraceOutputListener" value="0" />
        
        <!--
        Off = 0
        Error = 1
        Warning = 2
        Info = 3
        Verbose = 4
        -->
        <switch name="MessageTracing" value="0" />
        
        <!--
        Off = 0
        All = 1
        -->
        <switch name="ExceptionTracing" value="0" />
        
        <!--
        Off = 0
        Entering = 1
        Exiting = 2
        Both = 3
        -->
        <switch name="MethodTracing" value="0" />
    </switches>
</configuration>
